mysql 5.5.38 security update tracking bug

Bug #1342709 reported by Marc Deslauriers on 2014-07-16
256
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mysql-5.5 (Ubuntu)
Medium
Marc Deslauriers
Precise
Medium
Marc Deslauriers
Saucy
Undecided
Unassigned
Trusty
Medium
Marc Deslauriers
Utopic
Medium
Marc Deslauriers
percona-xtradb-cluster-5.5 (Ubuntu)
Undecided
Unassigned
Precise
Undecided
Unassigned
Saucy
Undecided
Unassigned
Trusty
Undecided
Unassigned
Utopic
Undecided
Unassigned
Changed in mysql-5.5 (Ubuntu Saucy):
status: New → Won't Fix
Changed in mysql-5.5 (Ubuntu Precise):
status: New → Confirmed
Changed in mysql-5.5 (Ubuntu Trusty):
status: New → Confirmed
Changed in mysql-5.5 (Ubuntu Utopic):
status: New → Confirmed
Changed in mysql-5.5 (Ubuntu Precise):
assignee: nobody → Marc Deslauriers (mdeslaur)
Changed in mysql-5.5 (Ubuntu Trusty):
assignee: nobody → Marc Deslauriers (mdeslaur)
Changed in mysql-5.5 (Ubuntu Utopic):
assignee: nobody → Marc Deslauriers (mdeslaur)
Changed in mysql-5.5 (Ubuntu Precise):
importance: Undecided → Medium
Changed in mysql-5.5 (Ubuntu Trusty):
importance: Undecided → Medium
Changed in mysql-5.5 (Ubuntu Utopic):
importance: Undecided → Medium
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-5.5 - 5.5.38-0ubuntu0.14.04.1

---------------
mysql-5.5 (5.5.38-0ubuntu0.14.04.1) trusty-security; urgency=medium

  * SECURITY UPDATE: Update to 5.5.38 to fix security issues (LP: #1342709)
    - http://www.oracle.com/technetwork/topics/security/cpujul2014-1972956.html
    - CVE-2014-2494
    - CVE-2014-4207
    - CVE-2014-4258
    - CVE-2014-4260
 -- Marc Deslauriers <email address hidden> Wed, 16 Jul 2014 11:39:56 -0400

Changed in mysql-5.5 (Ubuntu Trusty):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-5.5 - 5.5.38-0ubuntu0.12.04.1

---------------
mysql-5.5 (5.5.38-0ubuntu0.12.04.1) precise-security; urgency=medium

  * SECURITY UPDATE: Update to 5.5.38 to fix security issues (LP: #1342709)
    - http://www.oracle.com/technetwork/topics/security/cpujul2014-1972956.html
    - CVE-2014-2494
    - CVE-2014-4207
    - CVE-2014-4258
    - CVE-2014-4260
 -- Marc Deslauriers <email address hidden> Wed, 16 Jul 2014 13:32:04 -0400

Changed in mysql-5.5 (Ubuntu Precise):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-5.5 - 5.5.38-0ubuntu1

---------------
mysql-5.5 (5.5.38-0ubuntu1) utopic; urgency=medium

  * SECURITY UPDATE: Update to 5.5.38 to fix security issues (LP: #1342709)
    - http://www.oracle.com/technetwork/topics/security/cpujul2014-1972956.html
    - CVE-2014-2494
    - CVE-2014-4207
    - CVE-2014-4258
    - CVE-2014-4260
 -- Marc Deslauriers <email address hidden> Wed, 16 Jul 2014 08:56:05 -0400

Changed in mysql-5.5 (Ubuntu Utopic):
status: Confirmed → Fix Released
James Page (james-page) on 2015-01-27
Changed in percona-xtradb-cluster-5.5 (Ubuntu Precise):
status: New → Invalid
Changed in percona-xtradb-cluster-5.5 (Ubuntu Saucy):
status: New → Invalid
Changed in percona-xtradb-cluster-5.5 (Ubuntu Trusty):
status: New → Triaged
Changed in percona-xtradb-cluster-5.5 (Ubuntu Utopic):
status: New → Triaged
Changed in percona-xtradb-cluster-5.5 (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public Security information  Edit
Everyone can see this security related information.

Other bug subscribers